MAIN.PY(1)

NAME
main.py - SSH-STUDIO

DESCRIPTION

  Usage:

    main.py [OPTION???]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

  GApplication Options:

--gapplication-service
    Enter GApplication service mode (use from D-Bus service files)